=== debian/control ===
Source: jolicloud-webapp-historvius
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-historvius
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.historvius.com/
Description: Jolicloud web application for Historvius
 The Historvius web site running in a simple Jolicloud window.
